Bug 606094 - [abrt] crash in empathy-2.32.0.1: tp_proxy_get_object_path: Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
[abrt] crash in empathy-2.32.0.1: tp_proxy_get_object_path: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:aa928a16e64d81984080c28d5ed...
:
: 609950 631886 637734 652057 652990 653096 661392 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-20 10:43 EDT by Matthias Kluge
Modified: 2012-08-16 17:46 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 17:46:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.60 KB, text/plain)
2010-06-20 10:43 EDT, Matthias Kluge
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 634848 None None None Never

  None (edit)
Description Matthias Kluge 2010-06-20 10:43:08 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: empathy
component: empathy
crash_function: tp_proxy_get_object_path
executable: /usr/bin/empathy
global_uuid: aa928a16e64d81984080c28d5ed50b98e0fb0002
kernel: 2.6.33.5-124.fc13.x86_64
package: empathy-2.30.1-2.fc13
rating: 4
reason: Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Matthias Kluge 2010-06-20 10:43:12 EDT
Created attachment 425446 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-09 11:45:58 EST
*** Bug 609950 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-11-09 11:46:02 EST
*** Bug 631886 has been marked as a duplicate of this bug. ***
Comment 4 Vladimir Mencl 2010-11-11 18:05:29 EST
Package: empathy-2.30.3-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


Comment
-----
suspended/resumed my laptop
Comment 5 Brian Pepple 2010-11-14 15:30:00 EST
*** Bug 653096 has been marked as a duplicate of this bug. ***
Comment 6 Brian Pepple 2010-11-14 15:30:43 EST
*** Bug 637734 has been marked as a duplicate of this bug. ***
Comment 7 Brian Pepple 2010-11-14 15:31:23 EST
*** Bug 652057 has been marked as a duplicate of this bug. ***
Comment 8 Brian Pepple 2010-11-14 15:31:59 EST
*** Bug 652990 has been marked as a duplicate of this bug. ***
Comment 9 Brian Pepple 2010-11-15 12:06:40 EST
Upstream would like some additional information:
'Thanks for the bug. I looked at the code and didn't see any obvious reason why
account would be NULL. Can you reproduce this crash? Any chance to get empathy
logs before the crash?'
Comment 10 Brian Pepple 2010-12-13 15:33:29 EST
*** Bug 661392 has been marked as a duplicate of this bug. ***
Comment 11 Ondra Pelech 2010-12-13 16:49:10 EST
hmmm, it seems, that the actions, that I described in #661392 don't lead to crash. don't know what was the actual reason. sry.
Comment 12 Fedora End Of Life 2012-08-16 17:46:12 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.